.input {
  padding: 0 15px;
  height: 60px;
  font-size: 18px;
  line-height: 1.66;
  background: #fff;
  border: 0;
  border-radius: 5px;
  caret-color: $primary;
  transition: box-shadow .3s ease-in-out;

  &:focus {
    border: 0 !important;
    outline: none !important;
    box-shadow: 0 25px 50px -16px rgba(189, 189, 189, .35) !important;
  }

  &--textarea {
    padding: 15px;
    width: 100%;
    resize: none;

    @include media-breakpoint-down(md) {
      height: 290px;
    }
  }
}
